\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Tasso"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 7 from \italic "Il Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
sevencantusnotes =    \relative c'' {
%      \clef "petrucci-c1"
      %\clef "petrucci-g"
      \voicedefault
      \key c \major
      
      a2 a4 a d2 d | c2. b4 a f4. g8 a f |   % 3
      g4 a2 g4 a1 | r4 d, d d g2 g |   % 5
      f e d4. e8 f g a f | g4. f8 e d e2 d c4 |   % 7
      d1 r4 g g g | f2 f4 f e2 a1  % 9
      g4. f8 e4. d8 c2 | d d4 f4. g8 a4 g2 |   % 11
      f4 e2 d4 e1 | r4 g g g c4. d8 e4 e |   % 13
      d4. c8 b2 a4 a b4. c8 | d2 d4 d c2 a |   % 15
      b g a b | c c4 c d2 b |   % 17
      c a b4 c2 d4 | e d4. c8 b a b2 a4. b8 |   % 19
      c a d2 c4 d1 | r4 g,2 c a4 b c |   % 21
      d b e2 d4 c4. b8 a g | a4 b2 c4 d2 d4 d |   % 23
      a2 a c c4 c | b g4. a8 b c d4 c2 b4 |   % 25
      c2 r4 a e' e d4. c8 | b2 a4 d2 e a,2  % 27
      c4 b g4. a8 b4 c2 | b4 a2 g4 f e2 a2  % 29
      g4 a2 r4 a g e | g g f4. g8 a b c2 b  % 31
      a2 g c b4 | c1 r4 a d4. d8 |   % 33
      c4 a b4. c8 d4 e2 d4 | c b2 a c d4 |   % 35
      c2 a b c | g g4 g a2 b |   % 37
      g c b4 a2 c4. b8 a2 g4 a2 a4 a |   % 39
      d2 d c2. b4 | a f4. g8 a f g4 a2 g4 |   % 41
      a1 r4 d, d d | g2 g f e |   % 43
      d4. e8 f g a f g4. f8 e d e2 d2 c4 d a' a a |   % 45
      d2 d c2. b4 | a f4. g8 a f g4 a2 g4 |   % 47
      a2 c b4 a b2 | a4. g8 e4 f d e f2 |   % 49
      e\longa \endbar }
% expanding: tenornotes.ly
seventenornotes = {      \key c \major \clef "G_8"
			 \relative c' {
      r\breve | a2 a4 a d2 d |   % 3
      c b a a4 a | d2 b c b |   % 5
      a1 r4 d, d d | g2 g f e |   % 7
      d r4 g g g e c | f4. e8 d4 a'2 g4 f2 |   % 9
      d e c f | d4 f4. g8 a2 f4 g e |   % 11
      f g a f e2 r4 a | g g c4. d8 e4. d8 c b a4 |   % 13
      d b4. c8 d2 c4 b2 | g d' e4 a,2 c4 |   % 15
      b g2 c d e2 a,2 c4 b d2 b4 |   % 17
      e2 d4. c8 b4 a2 d4 | c d8 c b a b2 g4 c4. d8 |   % 19
      e4 f e2 d r4 d | a b c2 a4 c d e |   % 21
      b2 c d4 e2 a,2 d2 c4 b4. a8 g2 |   % 23
      d' d4 d a2 a | b c4 b2 c4 d2 |   % 25
      c1 r4 a d d | e d4. c8 b a g4 c2 d4 |   % 27
      a2 g4. a8 b4 d c2 | d c a4 c2 b8 a |   % 29
      b2 a1 r4 a | g e f8 g a b c4. d8 e2 |   % 31
      d c e d | c r4 a d4. c8 b2 |   % 33
      c g d'4 c2 g4 | a b2 c4 a2 c4 b |   % 35
      a c2 d e a,4 | c2 b a g |   % 37
      g4 g a2 b4 c2 a2 c4 b2 a1 |   % 39
      r a2 a4 a | d2 d c b |   % 41
      a a4 a d2 b | c b a1 |   % 43
      r4 d, d d g2 g | f e d\breve  % 45
      r4 a' a a | d2 d c b |   % 47
      a4 f4. g8 a f g4 a2 g4 | a4. b8 c4 d2 c4 d2 |   % 49
      a\longa \endbar}}
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
	    \sevencantusnotes
	  }
	}
      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
	    \seventenornotes
	  }
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 2 = 110
    }
}
% Local Variables:
% coding: utf-8
% End:

