\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Tasso"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 7 from \italic "Il Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

\header{instrument = "Tenor"}
\header {	   piece = \markup{ 1 \circle 2  }}
% expanding: tenornotes.ly
seventenornotes = {      \key c \major \clef "G_8"
			 \relative c' {
      r\breve | a2 a4 a d2 d |   % 3
      c b a a4 a | d2 b c b |   % 5
      a1 r4 d, d d | g2 g f e |   % 7
      d r4 g g g e c | f4. e8 d4 a'2 g4 f2 |   % 9
      d e c f | d4 f4. g8 a2 f4 g e |   % 11
      f g a f e2 r4 a | g g c4. d8 e4. d8 c b a4 |   % 13
      d b4. c8 d2 c4 b2 | g d' e4 a,2 c4 |   % 15
      b g2 c d e2 a,2 c4 b d2 b4 |   % 17
      e2 d4. c8 b4 a2 d4 | c d8 c b a b2 g4 c4. d8 |   % 19
      e4 f e2 d r4 d | a b c2 a4 c d e |   % 21
      b2 c d4 e2 a,2 d2 c4 b4. a8 g2 |   % 23
      d' d4 d a2 a | b c4 b2 c4 d2 |   % 25
      c1 r4 a d d | e d4. c8 b a g4 c2 d4 |   % 27
      a2 g4. a8 b4 d c2 | d c a4 c2 b8 a |   % 29
      b2 a1 r4 a | g e f8 g a b c4. d8 e2 |   % 31
      d c e d | c r4 a d4. c8 b2 |   % 33
      c g d'4 c2 g4 | a b2 c4 a2 c4 b |   % 35
      a c2 d e a,4 | c2 b a g |   % 37
      g4 g a2 b4 c2 a2 c4 b2 a1 |   % 39
      r a2 a4 a | d2 d c b |   % 41
      a a4 a d2 b | c b a1 |   % 43
      r4 d, d d g2 g | f e d\breve  % 45
      r4 a' a a | d2 d c b |   % 47
      a4 f4. g8 a f g4 a2 g4 | a4. b8 c4 d2 c4 d2 |   % 49
      a\longa \endbar}}
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \seventenornotes
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


